#!/usr/bin/make -f
export DH_VERBOSE=1

export QT_SELECT = 5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh ${@} --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --
	find debian -name LICENSE -delete
